{
    "name": "Default Stream HUD",
    "DesktopAudioDevice1": {
        "prev_ver": 536936450,
        "name": "Desktop Audio",
        "uuid": "5c879e8d-88e7-41d6-8371-474b9369d8a5",
        "id": "pulse_output_capture",
        "versioned_id": "pulse_output_capture",
        "settings": {
            "device_id": "alsa_output.pci-0000_2b_00.3.analog-stereo.monitor"
        },
        "mixers": 255,
        "sync": 0,
        "flags": 0,
        "volume": 0.0,
        "balance": 0.5,
        "enabled": true,
        "muted": false,
        "push-to-mute": false,
        "push-to-mute-delay": 0,
        "push-to-talk": false,
        "push-to-talk-delay": 0,
        "hotkeys": {
            "libobs.mute": [],
            "libobs.unmute": [],
            "libobs.push-to-mute": [],
            "libobs.push-to-talk": []
        },
        "deinterlace_mode": 0,
        "deinterlace_field_order": 0,
        "monitoring_type": 0,
        "private_settings": {}
    },
    "AuxAudioDevice1": {
        "prev_ver": 536936450,
        "name": "Mic/Aux",
        "uuid": "fe24bff3-762e-416b-862a-6273326c13d0",
        "id": "pulse_input_capture",
        "versioned_id": "pulse_input_capture",
        "settings": {
            "device_id": "default"
        },
        "mixers": 255,
        "sync": 0,
        "flags": 0,
        "volume": 0.0,
        "balance": 0.5,
        "enabled": true,
        "muted": false,
        "push-to-mute": false,
        "push-to-mute-delay": 0,
        "push-to-talk": false,
        "push-to-talk-delay": 0,
        "hotkeys": {
            "libobs.mute": [],
            "libobs.unmute": [],
            "libobs.push-to-mute": [],
            "libobs.push-to-talk": []
        },
        "deinterlace_mode": 0,
        "deinterlace_field_order": 0,
        "monitoring_type": 0,
        "private_settings": {}
    },
    "sources": [
        {
            "prev_ver": 536936450,
            "name": "Starting Soon",
            "uuid": "4b902d7f-9205-444c-8c8b-b559479d5bea",
            "id": "image_source",
            "versioned_id": "image_source",
            "settings": {
                "file": "/home/jin/HDD/Images/Gifs/stamd.png"
            },
            "mixers": 0,
            "sync": 0,
            "flags": 0,
            "volume": 1.0,
            "balance": 0.5,
            "enabled": true,
            "muted": false,
            "push-to-mute": false,
            "push-to-mute-delay": 0,
            "push-to-talk": false,
            "push-to-talk-delay": 0,
            "hotkeys": {},
            "deinterlace_mode": 0,
            "deinterlace_field_order": 0,
            "monitoring_type": 0,
            "private_settings": {}
        },
        {
            "prev_ver": 536936450,
            "name": "Doomguard Logo",
            "uuid": "ee77caf1-a490-45fa-80d9-4072f7e63d9a",
            "id": "image_source",
            "versioned_id": "image_source",
            "settings": {
                "file": "/home/jin/cloud.jakubzych.com/_img/logos/dgw.png"
            },
            "mixers": 0,
            "sync": 0,
            "flags": 0,
            "volume": 1.0,
            "balance": 0.5,
            "enabled": true,
            "muted": false,
            "push-to-mute": false,
            "push-to-mute-delay": 0,
            "push-to-talk": false,
            "push-to-talk-delay": 0,
            "hotkeys": {},
            "deinterlace_mode": 0,
            "deinterlace_field_order": 0,
            "monitoring_type": 0,
            "private_settings": {}
        },
        {
            "prev_ver": 536936450,
            "name": "info",
            "uuid": "cfcf2652-2777-4b92-a53b-54703f23deff",
            "id": "text_ft2_source",
            "versioned_id": "text_ft2_source_v2",
            "settings": {
                "text": "Helping twitch.tv/eisenhowler setup stream",
                "font": {
                    "face": "Sansation",
                    "flags": 0,
                    "size": 14,
                    "style": "Regular"
                }
            },
            "mixers": 0,
            "sync": 0,
            "flags": 0,
            "volume": 1.0,
            "balance": 0.5,
            "enabled": true,
            "muted": false,
            "push-to-mute": false,
            "push-to-mute-delay": 0,
            "push-to-talk": false,
            "push-to-talk-delay": 0,
            "hotkeys": {},
            "deinterlace_mode": 0,
            "deinterlace_field_order": 0,
            "monitoring_type": 0,
            "private_settings": {}
        },
        {
            "prev_ver": 536936450,
            "name": "Camera",
            "uuid": "a8b362a1-91a6-491b-8751-26e2dad55ccd",
            "id": "v4l2_input",
            "versioned_id": "v4l2_input",
            "settings": {
                "device_id": "/dev/video0",
                "Brightness": 0,
                "Contrast": 35,
                "Saturation": 64,
                "Gamma": 99,
                "Gain": 2,
                "input": 0,
                "pixelformat": 1196444237,
                "resolution": -1
            },
            "mixers": 0,
            "sync": 0,
            "flags": 0,
            "volume": 1.0,
            "balance": 0.5,
            "enabled": true,
            "muted": false,
            "push-to-mute": false,
            "push-to-mute-delay": 0,
            "push-to-talk": false,
            "push-to-talk-delay": 0,
            "hotkeys": {},
            "deinterlace_mode": 0,
            "deinterlace_field_order": 0,
            "monitoring_type": 0,
            "private_settings": {}
        },
        {
            "prev_ver": 536936450,
            "name": "Screen Capture (PipeWire)",
            "uuid": "8f6ef725-1eec-4fdf-930a-2aab93d84c06",
            "id": "pipewire-screen-capture-source",
            "versioned_id": "pipewire-screen-capture-source",
            "settings": {
                "RestoreToken": "f49aa90d-8c6a-4ed9-9002-b59ddeaade18"
            },
            "mixers": 0,
            "sync": 0,
            "flags": 0,
            "volume": 1.0,
            "balance": 0.5,
            "enabled": true,
            "muted": false,
            "push-to-mute": false,
            "push-to-mute-delay": 0,
            "push-to-talk": false,
            "push-to-talk-delay": 0,
            "hotkeys": {},
            "deinterlace_mode": 0,
            "deinterlace_field_order": 0,
            "monitoring_type": 0,
            "private_settings": {}
        },
        {
            "prev_ver": 536936450,
            "name": "Screen Capture (PipeWire) 2",
            "uuid": "1e23924b-8260-4246-b7ee-74456fb62e65",
            "id": "pipewire-screen-capture-source",
            "versioned_id": "pipewire-screen-capture-source",
            "settings": {
                "RestoreToken": "2b7b68cb-b5aa-4da2-b7b7-3c1e54e997e4"
            },
            "mixers": 0,
            "sync": 0,
            "flags": 0,
            "volume": 1.0,
            "balance": 0.5,
            "enabled": true,
            "muted": false,
            "push-to-mute": false,
            "push-to-mute-delay": 0,
            "push-to-talk": false,
            "push-to-talk-delay": 0,
            "hotkeys": {},
            "deinterlace_mode": 0,
            "deinterlace_field_order": 0,
            "monitoring_type": 0,
            "private_settings": {}
        },
        {
            "prev_ver": 536936450,
            "name": "Landing — Stand By (Browser)",
            "uuid": "dd513385-f6d8-44da-a459-20acbe620823",
            "id": "browser_source",
            "versioned_id": "browser_source",
            "settings": {
                "url": "file:///home/jin/.config/obs-studio/landing/index.html",
                "width": 2560,
                "height": 1336,
                "fps": 30,
                "fps_custom": true,
                "shutdown": false,
                "restart_when_active": false,
                "webpage_control_level": 1,
                "reroute_audio": false
            },
            "mixers": 0,
            "sync": 0,
            "flags": 0,
            "volume": 1.0,
            "balance": 0.5,
            "enabled": true,
            "muted": false,
            "push-to-mute": false,
            "push-to-mute-delay": 0,
            "push-to-talk": false,
            "push-to-talk-delay": 0,
            "hotkeys": {
                "libobs.mute": [],
                "libobs.unmute": [],
                "libobs.push-to-mute": [],
                "libobs.push-to-talk": [],
                "ObsBrowser.Refresh": []
            },
            "deinterlace_mode": 0,
            "deinterlace_field_order": 0,
            "monitoring_type": 0,
            "private_settings": {}
        },
        {
            "prev_ver": 536936450,
            "name": "Landing — Static Hum",
            "uuid": "16cc92de-4b9b-4b1c-b405-8f089991ac86",
            "id": "ffmpeg_source",
            "versioned_id": "ffmpeg_source",
            "settings": {
                "local_file": "/home/jin/.config/obs-studio/landing/static-hum.wav",
                "close_when_inactive": false,
                "hw_decode": false,
                "is_local_file": true,
                "looping": true,
                "clear_on_media_end": false,
                "restart_on_activate": true
            },
            "mixers": 255,
            "sync": 0,
            "flags": 0,
            "volume": 0.35087639093399048,
            "balance": 0.5,
            "enabled": true,
            "muted": false,
            "push-to-mute": false,
            "push-to-mute-delay": 0,
            "push-to-talk": false,
            "push-to-talk-delay": 0,
            "hotkeys": {
                "libobs.mute": [],
                "libobs.unmute": [],
                "libobs.push-to-mute": [],
                "libobs.push-to-talk": [],
                "MediaSource.Restart": [],
                "MediaSource.Play": [],
                "MediaSource.Pause": [],
                "MediaSource.Stop": []
            },
            "deinterlace_mode": 0,
            "deinterlace_field_order": 0,
            "monitoring_type": 0,
            "private_settings": {}
        },
        {
            "prev_ver": 536936450,
            "name": "Loading Project",
            "uuid": "6642f830-fbae-4020-8292-a9cb7991e6fc",
            "id": "browser_source",
            "versioned_id": "browser_source",
            "settings": {
                "is_local_file": true,
                "local_file": "/home/jin/.config/obs-studio/loading/index.html",
                "url": "file:///home/jin/.config/obs-studio/loading/index.html",
                "width": 2560,
                "height": 1336,
                "restart_when_active": true,
                "reroute_audio": false
            },
            "mixers": 255,
            "sync": 0,
            "flags": 0,
            "volume": 0.1156293973326683,
            "balance": 0.5,
            "enabled": true,
            "muted": false,
            "push-to-mute": false,
            "push-to-mute-delay": 0,
            "push-to-talk": false,
            "push-to-talk-delay": 0,
            "hotkeys": {
                "libobs.mute": [],
                "libobs.unmute": [],
                "libobs.push-to-mute": [],
                "libobs.push-to-talk": [],
                "ObsBrowser.Refresh": []
            },
            "deinterlace_mode": 0,
            "deinterlace_field_order": 0,
            "monitoring_type": 2,
            "private_settings": {}
        },
        {
            "prev_ver": 536936450,
            "name": "Audio",
            "uuid": "fc5dfd34-bc55-4c92-8b5e-ef305afd1d8e",
            "id": "pulse_input_capture",
            "versioned_id": "pulse_input_capture",
            "settings": {
                "device_id": "alsa_input.usb-Creative_Technology_Ltd_Creative_Live__Cam_Sync_V3_SN0001-02.analog-stereo"
            },
            "mixers": 255,
            "sync": 0,
            "flags": 0,
            "volume": 0.0,
            "balance": 0.5,
            "enabled": true,
            "muted": false,
            "push-to-mute": false,
            "push-to-mute-delay": 0,
            "push-to-talk": false,
            "push-to-talk-delay": 0,
            "hotkeys": {
                "libobs.mute": [],
                "libobs.unmute": [],
                "libobs.push-to-mute": [],
                "libobs.push-to-talk": []
            },
            "deinterlace_mode": 0,
            "deinterlace_field_order": 0,
            "monitoring_type": 0,
            "private_settings": {}
        },
        {
            "prev_ver": 536936450,
            "name": "Audio Player",
            "uuid": "b7b89406-53f4-45ba-aa1a-c20d17b1c905",
            "id": "browser_source",
            "versioned_id": "browser_source",
            "settings": {
                "is_local_file": true,
                "local_file": "/home/jin/.config/obs-studio/music/index.html",
                "width": 400,
                "height": 100,
                "shutdown": true,
                "reroute_audio": true
            },
            "mixers": 255,
            "sync": 0,
            "flags": 0,
            "volume": 0.13031470775604248,
            "balance": 0.5,
            "enabled": true,
            "muted": false,
            "push-to-mute": false,
            "push-to-mute-delay": 0,
            "push-to-talk": false,
            "push-to-talk-delay": 0,
            "hotkeys": {
                "libobs.mute": [],
                "libobs.unmute": [],
                "libobs.push-to-mute": [],
                "libobs.push-to-talk": [],
                "ObsBrowser.Refresh": []
            },
            "deinterlace_mode": 0,
            "deinterlace_field_order": 0,
            "monitoring_type": 2,
            "private_settings": {}
        },
        {
            "prev_ver": 536936450,
            "name": "HUD",
            "uuid": "f409a999-358f-488d-98db-c5c6a01d01b9",
            "id": "browser_source",
            "versioned_id": "browser_source",
            "settings": {
                "is_local_file": true,
                "local_file": "/home/jin/.config/obs-studio/game/index.html",
                "width": 2560,
                "height": 1336,
                "fps": 15,
                "fps_custom": true,
                "shutdown": true
            },
            "mixers": 255,
            "sync": 0,
            "flags": 0,
            "volume": 1.0,
            "balance": 0.5,
            "enabled": true,
            "muted": false,
            "push-to-mute": false,
            "push-to-mute-delay": 0,
            "push-to-talk": false,
            "push-to-talk-delay": 0,
            "hotkeys": {
                "libobs.mute": [],
                "libobs.unmute": [],
                "libobs.push-to-mute": [],
                "libobs.push-to-talk": [],
                "ObsBrowser.Refresh": []
            },
            "deinterlace_mode": 0,
            "deinterlace_field_order": 0,
            "monitoring_type": 0,
            "private_settings": {}
        },
        {
            "prev_ver": 536936450,
            "name": "GB",
            "uuid": "38306c90-5bb8-4603-a21c-09383c300097",
            "id": "browser_source",
            "versioned_id": "browser_source",
            "settings": {
                "is_local_file": true,
                "local_file": "/home/jin/.config/obs-studio/goodbye/index.html",
                "width": 2560,
                "height": 1336,
                "fps_custom": true,
                "restart_when_active": true
            },
            "mixers": 255,
            "sync": 0,
            "flags": 0,
            "volume": 1.0,
            "balance": 0.5,
            "enabled": true,
            "muted": false,
            "push-to-mute": false,
            "push-to-mute-delay": 0,
            "push-to-talk": false,
            "push-to-talk-delay": 0,
            "hotkeys": {
                "libobs.mute": [],
                "libobs.unmute": [],
                "libobs.push-to-mute": [],
                "libobs.push-to-talk": [],
                "ObsBrowser.Refresh": []
            },
            "deinterlace_mode": 0,
            "deinterlace_field_order": 0,
            "monitoring_type": 0,
            "private_settings": {}
        },
        {
            "prev_ver": 536936450,
            "name": "MPD",
            "uuid": "25440930-0606-46d9-ba2c-be786ff4a3ae",
            "id": "pulse_output_capture",
            "versioned_id": "pulse_output_capture",
            "settings": {
                "device_id": "mpd_stream.monitor"
            },
            "mixers": 255,
            "sync": 0,
            "flags": 0,
            "volume": 0.0,
            "balance": 0.5,
            "enabled": true,
            "muted": false,
            "push-to-mute": false,
            "push-to-mute-delay": 0,
            "push-to-talk": false,
            "push-to-talk-delay": 0,
            "hotkeys": {
                "libobs.mute": [],
                "libobs.unmute": [],
                "libobs.push-to-mute": [],
                "libobs.push-to-talk": []
            },
            "deinterlace_mode": 0,
            "deinterlace_field_order": 0,
            "monitoring_type": 0,
            "private_settings": {}
        },
        {
            "prev_ver": 536936450,
            "name": "MPD Silent",
            "uuid": "41387cb0-801b-49df-92e6-75c7293bec3f",
            "id": "pulse_output_capture",
            "versioned_id": "pulse_output_capture",
            "settings": {
                "device_id": "mpd_stream.monitor"
            },
            "mixers": 255,
            "sync": 0,
            "flags": 0,
            "volume": 0.0053968820720911026,
            "balance": 0.5,
            "enabled": true,
            "muted": false,
            "push-to-mute": false,
            "push-to-mute-delay": 0,
            "push-to-talk": false,
            "push-to-talk-delay": 0,
            "hotkeys": {
                "libobs.mute": [],
                "libobs.unmute": [],
                "libobs.push-to-mute": [],
                "libobs.push-to-talk": []
            },
            "deinterlace_mode": 0,
            "deinterlace_field_order": 0,
            "monitoring_type": 0,
            "private_settings": {}
        },
        {
            "prev_ver": 536936450,
            "name": "Desktop HUD",
            "uuid": "8acfb832-cfb4-4310-8ebb-b58fad2b3509",
            "id": "browser_source",
            "versioned_id": "browser_source",
            "settings": {
                "is_local_file": true,
                "local_file": "/home/jin/.config/obs-studio/desktop/index.html",
                "width": 2560,
                "height": 1336,
                "fps": 15,
                "fps_custom": true,
                "shutdown": true
            },
            "mixers": 255,
            "sync": 0,
            "flags": 0,
            "volume": 1.0,
            "balance": 0.5,
            "enabled": true,
            "muted": false,
            "push-to-mute": false,
            "push-to-mute-delay": 0,
            "push-to-talk": false,
            "push-to-talk-delay": 0,
            "hotkeys": {
                "libobs.mute": [],
                "libobs.unmute": [],
                "libobs.push-to-mute": [],
                "libobs.push-to-talk": [],
                "ObsBrowser.Refresh": []
            },
            "deinterlace_mode": 0,
            "deinterlace_field_order": 0,
            "monitoring_type": 0,
            "private_settings": {}
        },
        {
            "prev_ver": 536936450,
            "name": "Music Box HUD",
            "uuid": "1b9f5436-864d-4f24-9f92-f45702a23953",
            "id": "browser_source",
            "versioned_id": "browser_source",
            "settings": {
                "is_local_file": true,
                "local_file": "/home/jin/.config/obs-studio/music-box/index.html",
                "width": 2560,
                "height": 1336,
                "fps": 30,
                "fps_custom": true,
                "shutdown": true,
                "restart_when_active": true
            },
            "mixers": 255,
            "sync": 0,
            "flags": 0,
            "volume": 1.0,
            "balance": 0.5,
            "enabled": true,
            "muted": false,
            "push-to-mute": false,
            "push-to-mute-delay": 0,
            "push-to-talk": false,
            "push-to-talk-delay": 0,
            "hotkeys": {
                "libobs.mute": [],
                "libobs.unmute": [],
                "libobs.push-to-mute": [],
                "libobs.push-to-talk": [],
                "ObsBrowser.Refresh": []
            },
            "deinterlace_mode": 0,
            "deinterlace_field_order": 0,
            "monitoring_type": 0,
            "private_settings": {}
        },
        {
            "prev_ver": 536936450,
            "name": "Music Box Widget",
            "uuid": "f662d513-6fe6-49fd-99f6-ea7f44e8de18",
            "id": "browser_source",
            "versioned_id": "browser_source",
            "settings": {
                "is_local_file": true,
                "local_file": "/home/jin/.config/obs-studio/music-box/widget.html",
                "width": 549,
                "height": 880,
                "fps": 15,
                "fps_custom": true,
                "shutdown": true
            },
            "mixers": 255,
            "sync": 0,
            "flags": 0,
            "volume": 1.0,
            "balance": 0.5,
            "enabled": true,
            "muted": false,
            "push-to-mute": false,
            "push-to-mute-delay": 0,
            "push-to-talk": false,
            "push-to-talk-delay": 0,
            "hotkeys": {
                "libobs.mute": [],
                "libobs.unmute": [],
                "libobs.push-to-mute": [],
                "libobs.push-to-talk": [],
                "ObsBrowser.Refresh": []
            },
            "deinterlace_mode": 0,
            "deinterlace_field_order": 0,
            "monitoring_type": 0,
            "private_settings": {}
        },
        {
            "prev_ver": 536936450,
            "name": "Desktop",
            "uuid": "af8849dc-ea94-40bf-b018-3297518b1b04",
            "id": "scene",
            "versioned_id": "scene",
            "settings": {
                "custom_size": false,
                "id_counter": 17,
                "items": [
                    {
                        "name": "Screen Capture (PipeWire)",
                        "source_uuid": "8f6ef725-1eec-4fdf-930a-2aab93d84c06",
                        "visible": true,
                        "locked": false,
                        "rot": 0.0,
                        "scale_ref": {
                            "x": 2560.0,
                            "y": 1336.0
                        },
                        "align": 5,
                        "bounds_type": 1,
                        "bounds_align": 0,
                        "bounds_crop": false,
                        "crop_left": 0,
                        "crop_top": 0,
                        "crop_right": 0,
                        "crop_bottom": 0,
                        "id": 13,
                        "group_item_backup": false,
                        "pos": {
                            "x": 10.0,
                            "y": 10.0
                        },
                        "pos_rel": {
                            "x": -1.9011975526809692,
                            "y": -0.98502993583679199
                        },
                        "scale": {
                            "x": 1.0,
                            "y": 1.0
                        },
                        "scale_rel": {
                            "x": 1.0,
                            "y": 1.0
                        },
                        "bounds": {
                            "x": 1985.0,
                            "y": 1213.0
                        },
                        "bounds_rel": {
                            "x": 2.9715569019317627,
                            "y": 1.8158682584762573
                        },
                        "scale_filter": "disable",
                        "blend_method": "default",
                        "blend_type": "normal",
                        "show_transition": {
                            "duration": 0
                        },
                        "hide_transition": {
                            "duration": 0
                        },
                        "private_settings": {}
                    },
                    {
                        "name": "MPD",
                        "source_uuid": "25440930-0606-46d9-ba2c-be786ff4a3ae",
                        "visible": true,
                        "locked": false,
                        "rot": 0.0,
                        "scale_ref": {
                            "x": 2560.0,
                            "y": 1336.0
                        },
                        "align": 5,
                        "bounds_type": 0,
                        "bounds_align": 0,
                        "bounds_crop": false,
                        "crop_left": 0,
                        "crop_top": 0,
                        "crop_right": 0,
                        "crop_bottom": 0,
                        "id": 14,
                        "group_item_backup": false,
                        "pos": {
                            "x": 0.0,
                            "y": 0.0
                        },
                        "pos_rel": {
                            "x": -1.9161676168441772,
                            "y": -1.0
                        },
                        "scale": {
                            "x": 1.0,
                            "y": 1.0
                        },
                        "scale_rel": {
                            "x": 1.0,
                            "y": 1.0
                        },
                        "bounds": {
                            "x": 0.0,
                            "y": 0.0
                        },
                        "bounds_rel": {
                            "x": 0.0,
                            "y": 0.0
                        },
                        "scale_filter": "disable",
                        "blend_method": "default",
                        "blend_type": "normal",
                        "show_transition": {
                            "duration": 300
                        },
                        "hide_transition": {
                            "duration": 300
                        },
                        "private_settings": {}
                    },
                    {
                        "name": "Desktop HUD",
                        "source_uuid": "8acfb832-cfb4-4310-8ebb-b58fad2b3509",
                        "visible": true,
                        "locked": false,
                        "rot": 0.0,
                        "scale_ref": {
                            "x": 2560.0,
                            "y": 1336.0
                        },
                        "align": 5,
                        "bounds_type": 1,
                        "bounds_align": 0,
                        "bounds_crop": false,
                        "crop_left": 0,
                        "crop_top": 0,
                        "crop_right": 0,
                        "crop_bottom": 0,
                        "id": 15,
                        "group_item_backup": false,
                        "pos": {
                            "x": 0.0,
                            "y": 0.0
                        },
                        "pos_rel": {
                            "x": -1.9161676168441772,
                            "y": -1.0
                        },
                        "scale": {
                            "x": 1.0,
                            "y": 1.0
                        },
                        "scale_rel": {
                            "x": 1.0,
                            "y": 1.0
                        },
                        "bounds": {
                            "x": 2560.0,
                            "y": 1336.0
                        },
                        "bounds_rel": {
                            "x": 3.8323352336883545,
                            "y": 2.0
                        },
                        "scale_filter": "disable",
                        "blend_method": "default",
                        "blend_type": "normal",
                        "show_transition": {
                            "duration": 300
                        },
                        "hide_transition": {
                            "duration": 300
                        },
                        "private_settings": {}
                    },
                    {
                        "name": "Camera",
                        "source_uuid": "a8b362a1-91a6-491b-8751-26e2dad55ccd",
                        "visible": true,
                        "locked": false,
                        "rot": 0.0,
                        "scale_ref": {
                            "x": 1920.0,
                            "y": 1080.0
                        },
                        "align": 5,
                        "bounds_type": 0,
                        "bounds_align": 0,
                        "bounds_crop": false,
                        "crop_left": 0,
                        "crop_top": 0,
                        "crop_right": 0,
                        "crop_bottom": 0,
                        "id": 16,
                        "group_item_backup": false,
                        "pos": {
                            "x": 2019.0,
                            "y": 20.0
                        },
                        "pos_rel": {
                            "x": 1.1062874794006348,
                            "y": -0.97005987167358398
                        },
                        "scale": {
                            "x": 0.27239581942558289,
                            "y": 0.27222222089767456
                        },
                        "scale_rel": {
                            "x": 0.22020021080970764,
                            "y": 0.22005987167358398
                        },
                        "bounds": {
                            "x": 0.0,
                            "y": 0.0
                        },
                        "bounds_rel": {
                            "x": 0.0,
                            "y": 0.0
                        },
                        "scale_filter": "disable",
                        "blend_method": "default",
                        "blend_type": "normal",
                        "show_transition": {
                            "duration": 0
                        },
                        "hide_transition": {
                            "duration": 0
                        },
                        "private_settings": {}
                    },
                    {
                        "name": "Music Box Widget",
                        "source_uuid": "f662d513-6fe6-49fd-99f6-ea7f44e8de18",
                        "visible": true,
                        "locked": false,
                        "rot": 0.0,
                        "scale_ref": {
                            "x": 549.0,
                            "y": 880.0
                        },
                        "align": 5,
                        "bounds_type": 0,
                        "bounds_align": 0,
                        "bounds_crop": false,
                        "crop_left": 0,
                        "crop_top": 0,
                        "crop_right": 0,
                        "crop_bottom": 0,
                        "id": 17,
                        "group_item_backup": false,
                        "pos": {
                            "x": 2007.0,
                            "y": 353.0
                        },
                        "pos_rel": {
                            "x": 1.0883233547210693,
                            "y": -0.4715569019317627
                        },
                        "scale": {
                            "x": 0.99089258909225464,
                            "y": 0.99090909957885742
                        },
                        "scale_rel": {
                            "x": 0.65268373489379883,
                            "y": 0.65269464254379272
                        },
                        "bounds": {
                            "x": 0.0,
                            "y": 0.0
                        },
                        "bounds_rel": {
                            "x": 0.0,
                            "y": 0.0
                        },
                        "scale_filter": "disable",
                        "blend_method": "default",
                        "blend_type": "normal",
                        "show_transition": {
                            "duration": 300
                        },
                        "hide_transition": {
                            "duration": 300
                        },
                        "private_settings": {}
                    }
                ]
            },
            "mixers": 0,
            "sync": 0,
            "flags": 0,
            "volume": 1.0,
            "balance": 0.5,
            "enabled": true,
            "muted": false,
            "push-to-mute": false,
            "push-to-mute-delay": 0,
            "push-to-talk": false,
            "push-to-talk-delay": 0,
            "hotkeys": {
                "OBSBasic.SelectScene": [
                    {
                        "control": true,
                        "key": "OBS_KEY_COMMA"
                    }
                ],
                "libobs.show_scene_item.13": [],
                "libobs.hide_scene_item.13": [],
                "libobs.show_scene_item.14": [],
                "libobs.hide_scene_item.14": [],
                "libobs.show_scene_item.15": [],
                "libobs.hide_scene_item.15": [],
                "libobs.show_scene_item.16": [],
                "libobs.hide_scene_item.16": [],
                "libobs.show_scene_item.17": [],
                "libobs.hide_scene_item.17": []
            },
            "deinterlace_mode": 0,
            "deinterlace_field_order": 0,
            "monitoring_type": 0,
            "canvas_uuid": "6c69626f-6273-4c00-9d88-c5136d61696e",
            "private_settings": {}
        },
        {
            "prev_ver": 536936450,
            "name": "Game",
            "uuid": "45b37004-1f57-4395-aeb1-06599415317d",
            "id": "scene",
            "versioned_id": "scene",
            "settings": {
                "custom_size": false,
                "id_counter": 24,
                "items": [
                    {
                        "name": "Screen Capture (PipeWire) 2",
                        "source_uuid": "1e23924b-8260-4246-b7ee-74456fb62e65",
                        "visible": true,
                        "locked": false,
                        "rot": 0.0,
                        "scale_ref": {
                            "x": 2560.0,
                            "y": 1336.0
                        },
                        "align": 5,
                        "bounds_type": 1,
                        "bounds_align": 0,
                        "bounds_crop": false,
                        "crop_left": 0,
                        "crop_top": 0,
                        "crop_right": 0,
                        "crop_bottom": 0,
                        "id": 21,
                        "group_item_backup": false,
                        "pos": {
                            "x": 0.0,
                            "y": 0.0
                        },
                        "pos_rel": {
                            "x": -1.9161676168441772,
                            "y": -1.0
                        },
                        "scale": {
                            "x": 1.0,
                            "y": 1.0
                        },
                        "scale_rel": {
                            "x": 1.0,
                            "y": 1.0
                        },
                        "bounds": {
                            "x": 2560.0,
                            "y": 1336.0
                        },
                        "bounds_rel": {
                            "x": 3.8323352336883545,
                            "y": 2.0
                        },
                        "scale_filter": "disable",
                        "blend_method": "default",
                        "blend_type": "normal",
                        "show_transition": {
                            "duration": 300
                        },
                        "hide_transition": {
                            "duration": 300
                        },
                        "private_settings": {}
                    },
                    {
                        "name": "Doomguard Logo",
                        "source_uuid": "ee77caf1-a490-45fa-80d9-4072f7e63d9a",
                        "visible": true,
                        "locked": false,
                        "rot": 0.0,
                        "scale_ref": {
                            "x": 1920.0,
                            "y": 1080.0
                        },
                        "align": 5,
                        "bounds_type": 0,
                        "bounds_align": 0,
                        "bounds_crop": false,
                        "crop_left": 0,
                        "crop_top": 0,
                        "crop_right": 0,
                        "crop_bottom": 0,
                        "id": 6,
                        "group_item_backup": true,
                        "pos": {
                            "x": 2350.0,
                            "y": -0.99993896484375
                        },
                        "pos_rel": {
                            "x": 1.6017963886260986,
                            "y": -1.0014969110488892
                        },
                        "scale": {
                            "x": 0.35290849208831787,
                            "y": 0.35290849208831787
                        },
                        "scale_rel": {
                            "x": 0.28528529405593872,
                            "y": 0.28528529405593872
                        },
                        "bounds": {
                            "x": 0.0,
                            "y": 0.0
                        },
                        "bounds_rel": {
                            "x": 0.0,
                            "y": 0.0
                        },
                        "scale_filter": "disable",
                        "blend_method": "default",
                        "blend_type": "normal",
                        "show_transition": {
                            "duration": 0
                        },
                        "hide_transition": {
                            "duration": 0
                        },
                        "private_settings": {}
                    },
                    {
                        "name": "Starting Soon",
                        "source_uuid": "4b902d7f-9205-444c-8c8b-b559479d5bea",
                        "visible": true,
                        "locked": false,
                        "rot": 0.0,
                        "scale_ref": {
                            "x": 1920.0,
                            "y": 1080.0
                        },
                        "align": 5,
                        "bounds_type": 0,
                        "bounds_align": 0,
                        "bounds_crop": false,
                        "crop_left": 0,
                        "crop_top": 0,
                        "crop_right": 0,
                        "crop_bottom": 0,
                        "id": 10,
                        "group_item_backup": true,
                        "pos": {
                            "x": 835.35546875,
                            "y": 488.00006103515625
                        },
                        "pos_rel": {
                            "x": -0.66563552618026733,
                            "y": -0.26946097612380981
                        },
                        "scale": {
                            "x": 2.042553186416626,
                            "y": 2.0388350486755371
                        },
                        "scale_rel": {
                            "x": 1.6511658430099487,
                            "y": 1.6481600999832153
                        },
                        "bounds": {
                            "x": 0.0,
                            "y": 0.0
                        },
                        "bounds_rel": {
                            "x": 0.0,
                            "y": 0.0
                        },
                        "scale_filter": "disable",
                        "blend_method": "default",
                        "blend_type": "normal",
                        "show_transition": {
                            "id": "wipe_transition",
                            "versioned_id": "wipe_transition",
                            "name": "Starting Soon Show Transition",
                            "transition": {},
                            "duration": 1000
                        },
                        "hide_transition": {
                            "duration": 0
                        },
                        "private_settings": {}
                    },
                    {
                        "name": "info",
                        "source_uuid": "cfcf2652-2777-4b92-a53b-54703f23deff",
                        "visible": false,
                        "locked": false,
                        "rot": 0.0,
                        "scale_ref": {
                            "x": 1920.0,
                            "y": 1080.0
                        },
                        "align": 5,
                        "bounds_type": 0,
                        "bounds_align": 0,
                        "bounds_crop": false,
                        "crop_left": 0,
                        "crop_top": 0,
                        "crop_right": 0,
                        "crop_bottom": 0,
                        "id": 8,
                        "group_item_backup": true,
                        "pos": {
                            "x": 911.3555908203125,
                            "y": 1192.0
                        },
                        "pos_rel": {
                            "x": -0.55186289548873901,
                            "y": 0.7844310998916626
                        },
                        "scale": {
                            "x": 2.5,
                            "y": 2.5
                        },
                        "scale_rel": {
                            "x": 2.0209579467773438,
                            "y": 2.0209579467773438
                        },
                        "bounds": {
                            "x": 0.0,
                            "y": 0.0
                        },
                        "bounds_rel": {
                            "x": 0.0,
                            "y": 0.0
                        },
                        "scale_filter": "disable",
                        "blend_method": "default",
                        "blend_type": "normal",
                        "show_transition": {
                            "duration": 0
                        },
                        "hide_transition": {
                            "duration": 0
                        },
                        "private_settings": {}
                    },
                    {
                        "name": "STAND BY",
                        "source_uuid": "d730eeb6-8969-4265-b033-5f777686ce2d",
                        "visible": false,
                        "locked": false,
                        "rot": 0.0,
                        "scale_ref": {
                            "x": 1920.0,
                            "y": 1080.0
                        },
                        "align": 5,
                        "bounds_type": 0,
                        "bounds_align": 0,
                        "bounds_crop": false,
                        "crop_left": 0,
                        "crop_top": 0,
                        "crop_right": 0,
                        "crop_bottom": 0,
                        "id": 12,
                        "group_item_backup": false,
                        "pos": {
                            "x": 835.35546875,
                            "y": -0.99993896484375
                        },
                        "pos_rel": {
                            "x": -0.66563552618026733,
                            "y": -1.0014969110488892
                        },
                        "scale": {
                            "x": 1.0,
                            "y": 1.0
                        },
                        "scale_rel": {
                            "x": 1.0,
                            "y": 1.0
                        },
                        "bounds": {
                            "x": 0.0,
                            "y": 0.0
                        },
                        "bounds_rel": {
                            "x": 0.0,
                            "y": 0.0
                        },
                        "scale_filter": "disable",
                        "blend_method": "default",
                        "blend_type": "normal",
                        "show_transition": {
                            "duration": 0
                        },
                        "hide_transition": {
                            "duration": 0
                        },
                        "private_settings": {
                            "collapsed": false
                        }
                    },
                    {
                        "name": "Audio Player",
                        "source_uuid": "b7b89406-53f4-45ba-aa1a-c20d17b1c905",
                        "visible": true,
                        "locked": false,
                        "rot": 0.0,
                        "scale_ref": {
                            "x": 2560.0,
                            "y": 1336.0
                        },
                        "align": 5,
                        "bounds_type": 0,
                        "bounds_align": 0,
                        "bounds_crop": false,
                        "crop_left": 0,
                        "crop_top": 0,
                        "crop_right": 0,
                        "crop_bottom": 0,
                        "id": 22,
                        "group_item_backup": false,
                        "pos": {
                            "x": -315.0,
                            "y": 87.0
                        },
                        "pos_rel": {
                            "x": -2.3877246379852295,
                            "y": -0.86976051330566406
                        },
                        "scale": {
                            "x": 0.5975000262260437,
                            "y": 0.60000002384185791
                        },
                        "scale_rel": {
                            "x": 0.5975000262260437,
                            "y": 0.60000002384185791
                        },
                        "bounds": {
                            "x": 0.0,
                            "y": 0.0
                        },
                        "bounds_rel": {
                            "x": 0.0,
                            "y": 0.0
                        },
                        "scale_filter": "disable",
                        "blend_method": "default",
                        "blend_type": "normal",
                        "show_transition": {
                            "duration": 300
                        },
                        "hide_transition": {
                            "duration": 300
                        },
                        "private_settings": {}
                    },
                    {
                        "name": "HUD",
                        "source_uuid": "f409a999-358f-488d-98db-c5c6a01d01b9",
                        "visible": true,
                        "locked": false,
                        "rot": 0.0,
                        "scale_ref": {
                            "x": 2560.0,
                            "y": 1336.0
                        },
                        "align": 5,
                        "bounds_type": 1,
                        "bounds_align": 0,
                        "bounds_crop": false,
                        "crop_left": 0,
                        "crop_top": 0,
                        "crop_right": 0,
                        "crop_bottom": 0,
                        "id": 23,
                        "group_item_backup": false,
                        "pos": {
                            "x": 0.0,
                            "y": 0.0
                        },
                        "pos_rel": {
                            "x": -1.9161676168441772,
                            "y": -1.0
                        },
                        "scale": {
                            "x": 1.0,
                            "y": 1.0
                        },
                        "scale_rel": {
                            "x": 1.0,
                            "y": 1.0
                        },
                        "bounds": {
                            "x": 2560.0,
                            "y": 1336.0
                        },
                        "bounds_rel": {
                            "x": 3.8323352336883545,
                            "y": 2.0
                        },
                        "scale_filter": "disable",
                        "blend_method": "default",
                        "blend_type": "normal",
                        "show_transition": {
                            "duration": 300
                        },
                        "hide_transition": {
                            "duration": 300
                        },
                        "private_settings": {}
                    },
                    {
                        "name": "Camera",
                        "source_uuid": "a8b362a1-91a6-491b-8751-26e2dad55ccd",
                        "visible": false,
                        "locked": false,
                        "rot": 0.0,
                        "scale_ref": {
                            "x": 1920.0,
                            "y": 1080.0
                        },
                        "align": 5,
                        "bounds_type": 0,
                        "bounds_align": 0,
                        "bounds_crop": false,
                        "crop_left": 0,
                        "crop_top": 0,
                        "crop_right": 0,
                        "crop_bottom": 0,
                        "id": 16,
                        "group_item_backup": false,
                        "pos": {
                            "x": 1937.0,
                            "y": 98.0
                        },
                        "pos_rel": {
                            "x": 0.98353290557861328,
                            "y": -0.85329341888427734
                        },
                        "scale": {
                            "x": 0.28593748807907104,
                            "y": 0.28611111640930176
                        },
                        "scale_rel": {
                            "x": 0.23114706575870514,
                            "y": 0.23128743469715118
                        },
                        "bounds": {
                            "x": 0.0,
                            "y": 0.0
                        },
                        "bounds_rel": {
                            "x": 0.0,
                            "y": 0.0
                        },
                        "scale_filter": "disable",
                        "blend_method": "default",
                        "blend_type": "normal",
                        "show_transition": {
                            "duration": 0
                        },
                        "hide_transition": {
                            "duration": 0
                        },
                        "private_settings": {}
                    },
                    {
                        "name": "MPD",
                        "source_uuid": "25440930-0606-46d9-ba2c-be786ff4a3ae",
                        "visible": true,
                        "locked": false,
                        "rot": 0.0,
                        "scale_ref": {
                            "x": 2560.0,
                            "y": 1336.0
                        },
                        "align": 5,
                        "bounds_type": 0,
                        "bounds_align": 0,
                        "bounds_crop": false,
                        "crop_left": 0,
                        "crop_top": 0,
                        "crop_right": 0,
                        "crop_bottom": 0,
                        "id": 24,
                        "group_item_backup": false,
                        "pos": {
                            "x": 0.0,
                            "y": 0.0
                        },
                        "pos_rel": {
                            "x": -1.9161676168441772,
                            "y": -1.0
                        },
                        "scale": {
                            "x": 1.0,
                            "y": 1.0
                        },
                        "scale_rel": {
                            "x": 1.0,
                            "y": 1.0
                        },
                        "bounds": {
                            "x": 0.0,
                            "y": 0.0
                        },
                        "bounds_rel": {
                            "x": 0.0,
                            "y": 0.0
                        },
                        "scale_filter": "disable",
                        "blend_method": "default",
                        "blend_type": "normal",
                        "show_transition": {
                            "duration": 300
                        },
                        "hide_transition": {
                            "duration": 300
                        },
                        "private_settings": {}
                    }
                ]
            },
            "mixers": 0,
            "sync": 0,
            "flags": 0,
            "volume": 1.0,
            "balance": 0.5,
            "enabled": true,
            "muted": false,
            "push-to-mute": false,
            "push-to-mute-delay": 0,
            "push-to-talk": false,
            "push-to-talk-delay": 0,
            "hotkeys": {
                "OBSBasic.SelectScene": [
                    {
                        "control": true,
                        "key": "OBS_KEY_PERIOD"
                    }
                ],
                "libobs.show_scene_item.21": [],
                "libobs.hide_scene_item.21": [],
                "libobs.show_scene_item.12": [],
                "libobs.hide_scene_item.12": [],
                "libobs.show_scene_item.22": [],
                "libobs.hide_scene_item.22": [],
                "libobs.show_scene_item.23": [],
                "libobs.hide_scene_item.23": [],
                "libobs.show_scene_item.16": [],
                "libobs.hide_scene_item.16": [],
                "libobs.show_scene_item.24": [],
                "libobs.hide_scene_item.24": []
            },
            "deinterlace_mode": 0,
            "deinterlace_field_order": 0,
            "monitoring_type": 0,
            "canvas_uuid": "6c69626f-6273-4c00-9d88-c5136d61696e",
            "private_settings": {
                "transition": ""
            }
        },
        {
            "prev_ver": 536936450,
            "name": "Landing",
            "uuid": "2b56b1b1-2f3e-44f0-ac0f-5d33cad38551",
            "id": "scene",
            "versioned_id": "scene",
            "settings": {
                "id_counter": 6,
                "custom_size": false,
                "items": [
                    {
                        "name": "Landing — Stand By (Browser)",
                        "source_uuid": "dd513385-f6d8-44da-a459-20acbe620823",
                        "visible": true,
                        "locked": false,
                        "rot": 0.0,
                        "scale_ref": {
                            "x": 2560.0,
                            "y": 1336.0
                        },
                        "align": 5,
                        "bounds_type": 1,
                        "bounds_align": 0,
                        "bounds_crop": false,
                        "crop_left": 0,
                        "crop_top": 0,
                        "crop_right": 0,
                        "crop_bottom": 0,
                        "id": 1,
                        "group_item_backup": false,
                        "pos": {
                            "x": 4.0,
                            "y": 0.0
                        },
                        "pos_rel": {
                            "x": -1.910179615020752,
                            "y": -1.0
                        },
                        "scale": {
                            "x": 1.0,
                            "y": 1.0
                        },
                        "scale_rel": {
                            "x": 1.0,
                            "y": 1.0
                        },
                        "bounds": {
                            "x": 2560.0,
                            "y": 1336.0
                        },
                        "bounds_rel": {
                            "x": 3.8323352336883545,
                            "y": 2.0
                        },
                        "scale_filter": "disable",
                        "blend_method": "default",
                        "blend_type": "normal",
                        "show_transition": {
                            "duration": 300
                        },
                        "hide_transition": {
                            "id": "wipe_transition",
                            "versioned_id": "wipe_transition",
                            "name": "Landing — Stand By (Browser) Hide Transition",
                            "transition": {
                                "luma_image": "cloud.png"
                            },
                            "duration": 300
                        },
                        "private_settings": {}
                    },
                    {
                        "name": "Landing — Static Hum",
                        "source_uuid": "16cc92de-4b9b-4b1c-b405-8f089991ac86",
                        "visible": true,
                        "locked": false,
                        "rot": 0.0,
                        "scale_ref": {
                            "x": 2560.0,
                            "y": 1336.0
                        },
                        "align": 5,
                        "bounds_type": 0,
                        "bounds_align": 0,
                        "bounds_crop": false,
                        "crop_left": 0,
                        "crop_top": 0,
                        "crop_right": 0,
                        "crop_bottom": 0,
                        "id": 2,
                        "group_item_backup": false,
                        "pos": {
                            "x": 0.0,
                            "y": 0.0
                        },
                        "pos_rel": {
                            "x": -1.9161676168441772,
                            "y": -1.0
                        },
                        "scale": {
                            "x": 1.0,
                            "y": 1.0
                        },
                        "scale_rel": {
                            "x": 1.0,
                            "y": 1.0
                        },
                        "bounds": {
                            "x": 0.0,
                            "y": 0.0
                        },
                        "bounds_rel": {
                            "x": 0.0,
                            "y": 0.0
                        },
                        "scale_filter": "disable",
                        "blend_method": "default",
                        "blend_type": "normal",
                        "show_transition": {
                            "duration": 300
                        },
                        "hide_transition": {
                            "duration": 300
                        },
                        "private_settings": {}
                    },
                    {
                        "name": "Doomguard Logo",
                        "source_uuid": "ee77caf1-a490-45fa-80d9-4072f7e63d9a",
                        "visible": false,
                        "locked": false,
                        "rot": 0.0,
                        "scale_ref": {
                            "x": 2560.0,
                            "y": 1336.0
                        },
                        "align": 5,
                        "bounds_type": 0,
                        "bounds_align": 0,
                        "bounds_crop": false,
                        "crop_left": 0,
                        "crop_top": 0,
                        "crop_right": 0,
                        "crop_bottom": 0,
                        "id": 4,
                        "group_item_backup": false,
                        "pos": {
                            "x": 1213.0,
                            "y": 119.0
                        },
                        "pos_rel": {
                            "x": -0.1002994030714035,
                            "y": -0.82185626029968262
                        },
                        "scale": {
                            "x": 0.42642644047737122,
                            "y": 0.42642644047737122
                        },
                        "scale_rel": {
                            "x": 0.42642644047737122,
                            "y": 0.42642644047737122
                        },
                        "bounds": {
                            "x": 0.0,
                            "y": 0.0
                        },
                        "bounds_rel": {
                            "x": 0.0,
                            "y": 0.0
                        },
                        "scale_filter": "disable",
                        "blend_method": "default",
                        "blend_type": "normal",
                        "show_transition": {
                            "duration": 300
                        },
                        "hide_transition": {
                            "duration": 300
                        },
                        "private_settings": {}
                    },
                    {
                        "name": "MPD Silent",
                        "source_uuid": "41387cb0-801b-49df-92e6-75c7293bec3f",
                        "visible": true,
                        "locked": false,
                        "rot": 0.0,
                        "scale_ref": {
                            "x": 2560.0,
                            "y": 1336.0
                        },
                        "align": 5,
                        "bounds_type": 0,
                        "bounds_align": 0,
                        "bounds_crop": false,
                        "crop_left": 0,
                        "crop_top": 0,
                        "crop_right": 0,
                        "crop_bottom": 0,
                        "id": 6,
                        "group_item_backup": false,
                        "pos": {
                            "x": 0.0,
                            "y": 0.0
                        },
                        "pos_rel": {
                            "x": -1.9161676168441772,
                            "y": -1.0
                        },
                        "scale": {
                            "x": 1.0,
                            "y": 1.0
                        },
                        "scale_rel": {
                            "x": 1.0,
                            "y": 1.0
                        },
                        "bounds": {
                            "x": 0.0,
                            "y": 0.0
                        },
                        "bounds_rel": {
                            "x": 0.0,
                            "y": 0.0
                        },
                        "scale_filter": "disable",
                        "blend_method": "default",
                        "blend_type": "normal",
                        "show_transition": {
                            "duration": 300
                        },
                        "hide_transition": {
                            "duration": 300
                        },
                        "private_settings": {}
                    }
                ]
            },
            "mixers": 0,
            "sync": 0,
            "flags": 0,
            "volume": 1.0,
            "balance": 0.5,
            "enabled": true,
            "muted": false,
            "push-to-mute": false,
            "push-to-mute-delay": 0,
            "push-to-talk": false,
            "push-to-talk-delay": 0,
            "hotkeys": {
                "OBSBasic.SelectScene": [],
                "libobs.show_scene_item.1": [],
                "libobs.hide_scene_item.1": [],
                "libobs.show_scene_item.2": [],
                "libobs.hide_scene_item.2": [],
                "libobs.show_scene_item.4": [],
                "libobs.hide_scene_item.4": [],
                "libobs.show_scene_item.6": [],
                "libobs.hide_scene_item.6": []
            },
            "deinterlace_mode": 0,
            "deinterlace_field_order": 0,
            "monitoring_type": 0,
            "canvas_uuid": "6c69626f-6273-4c00-9d88-c5136d61696e",
            "private_settings": {
                "transition": ""
            }
        },
        {
            "prev_ver": 536936450,
            "name": "Project Loading",
            "uuid": "6b8e29a8-a66b-44f2-856e-bd41fb18720d",
            "id": "scene",
            "versioned_id": "scene",
            "settings": {
                "id_counter": 7,
                "custom_size": false,
                "items": [
                    {
                        "name": "Loading Project",
                        "source_uuid": "6642f830-fbae-4020-8292-a9cb7991e6fc",
                        "visible": true,
                        "locked": false,
                        "rot": 0.0,
                        "scale_ref": {
                            "x": 2560.0,
                            "y": 1336.0
                        },
                        "align": 5,
                        "bounds_type": 0,
                        "bounds_align": 0,
                        "bounds_crop": false,
                        "crop_left": 0,
                        "crop_top": 0,
                        "crop_right": 0,
                        "crop_bottom": 0,
                        "id": 1,
                        "group_item_backup": false,
                        "pos": {
                            "x": 0.0,
                            "y": 0.0
                        },
                        "pos_rel": {
                            "x": -1.9161676168441772,
                            "y": -1.0
                        },
                        "scale": {
                            "x": 1.0,
                            "y": 1.0
                        },
                        "scale_rel": {
                            "x": 1.0,
                            "y": 1.0
                        },
                        "bounds": {
                            "x": 0.0,
                            "y": 0.0
                        },
                        "bounds_rel": {
                            "x": 0.0,
                            "y": 0.0
                        },
                        "scale_filter": "disable",
                        "blend_method": "default",
                        "blend_type": "normal",
                        "show_transition": {
                            "duration": 300
                        },
                        "hide_transition": {
                            "duration": 300
                        },
                        "private_settings": {}
                    },
                    {
                        "name": "Audio",
                        "source_uuid": "fc5dfd34-bc55-4c92-8b5e-ef305afd1d8e",
                        "visible": true,
                        "locked": false,
                        "rot": 0.0,
                        "scale_ref": {
                            "x": 2560.0,
                            "y": 1336.0
                        },
                        "align": 5,
                        "bounds_type": 0,
                        "bounds_align": 0,
                        "bounds_crop": false,
                        "crop_left": 0,
                        "crop_top": 0,
                        "crop_right": 0,
                        "crop_bottom": 0,
                        "id": 2,
                        "group_item_backup": false,
                        "pos": {
                            "x": 0.0,
                            "y": 0.0
                        },
                        "pos_rel": {
                            "x": -1.9161676168441772,
                            "y": -1.0
                        },
                        "scale": {
                            "x": 1.0,
                            "y": 1.0
                        },
                        "scale_rel": {
                            "x": 1.0,
                            "y": 1.0
                        },
                        "bounds": {
                            "x": 0.0,
                            "y": 0.0
                        },
                        "bounds_rel": {
                            "x": 0.0,
                            "y": 0.0
                        },
                        "scale_filter": "disable",
                        "blend_method": "default",
                        "blend_type": "normal",
                        "show_transition": {
                            "duration": 300
                        },
                        "hide_transition": {
                            "duration": 300
                        },
                        "private_settings": {}
                    },
                    {
                        "name": "MPD",
                        "source_uuid": "25440930-0606-46d9-ba2c-be786ff4a3ae",
                        "visible": true,
                        "locked": false,
                        "rot": 0.0,
                        "scale_ref": {
                            "x": 2560.0,
                            "y": 1336.0
                        },
                        "align": 5,
                        "bounds_type": 0,
                        "bounds_align": 0,
                        "bounds_crop": false,
                        "crop_left": 0,
                        "crop_top": 0,
                        "crop_right": 0,
                        "crop_bottom": 0,
                        "id": 7,
                        "group_item_backup": false,
                        "pos": {
                            "x": 0.0,
                            "y": 0.0
                        },
                        "pos_rel": {
                            "x": -1.9161676168441772,
                            "y": -1.0
                        },
                        "scale": {
                            "x": 1.0,
                            "y": 1.0
                        },
                        "scale_rel": {
                            "x": 1.0,
                            "y": 1.0
                        },
                        "bounds": {
                            "x": 0.0,
                            "y": 0.0
                        },
                        "bounds_rel": {
                            "x": 0.0,
                            "y": 0.0
                        },
                        "scale_filter": "disable",
                        "blend_method": "default",
                        "blend_type": "normal",
                        "show_transition": {
                            "duration": 300
                        },
                        "hide_transition": {
                            "duration": 300
                        },
                        "private_settings": {}
                    }
                ]
            },
            "mixers": 0,
            "sync": 0,
            "flags": 0,
            "volume": 1.0,
            "balance": 0.5,
            "enabled": true,
            "muted": false,
            "push-to-mute": false,
            "push-to-mute-delay": 0,
            "push-to-talk": false,
            "push-to-talk-delay": 0,
            "hotkeys": {
                "OBSBasic.SelectScene": [],
                "libobs.show_scene_item.1": [],
                "libobs.hide_scene_item.1": [],
                "libobs.show_scene_item.2": [],
                "libobs.hide_scene_item.2": [],
                "libobs.show_scene_item.7": [],
                "libobs.hide_scene_item.7": []
            },
            "deinterlace_mode": 0,
            "deinterlace_field_order": 0,
            "monitoring_type": 0,
            "canvas_uuid": "6c69626f-6273-4c00-9d88-c5136d61696e",
            "private_settings": {}
        },
        {
            "prev_ver": 536936450,
            "name": "Good Bye",
            "uuid": "ff28214d-6519-4b4b-a00a-c68498c606ef",
            "id": "scene",
            "versioned_id": "scene",
            "settings": {
                "id_counter": 3,
                "custom_size": false,
                "items": [
                    {
                        "name": "Audio Player",
                        "source_uuid": "b7b89406-53f4-45ba-aa1a-c20d17b1c905",
                        "visible": true,
                        "locked": false,
                        "rot": 0.0,
                        "scale_ref": {
                            "x": 2560.0,
                            "y": 1336.0
                        },
                        "align": 5,
                        "bounds_type": 0,
                        "bounds_align": 0,
                        "bounds_crop": false,
                        "crop_left": 0,
                        "crop_top": 0,
                        "crop_right": 0,
                        "crop_bottom": 0,
                        "id": 1,
                        "group_item_backup": false,
                        "pos": {
                            "x": -101.0,
                            "y": 173.0
                        },
                        "pos_rel": {
                            "x": -2.0673651695251465,
                            "y": -0.74101793766021729
                        },
                        "scale": {
                            "x": 1.5,
                            "y": 1.5
                        },
                        "scale_rel": {
                            "x": 1.5,
                            "y": 1.5
                        },
                        "bounds": {
                            "x": 0.0,
                            "y": 0.0
                        },
                        "bounds_rel": {
                            "x": 0.0,
                            "y": 0.0
                        },
                        "scale_filter": "disable",
                        "blend_method": "default",
                        "blend_type": "normal",
                        "show_transition": {
                            "duration": 300
                        },
                        "hide_transition": {
                            "duration": 300
                        },
                        "private_settings": {}
                    },
                    {
                        "name": "GB",
                        "source_uuid": "38306c90-5bb8-4603-a21c-09383c300097",
                        "visible": true,
                        "locked": false,
                        "rot": 0.0,
                        "scale_ref": {
                            "x": 2560.0,
                            "y": 1336.0
                        },
                        "align": 5,
                        "bounds_type": 0,
                        "bounds_align": 0,
                        "bounds_crop": false,
                        "crop_left": 0,
                        "crop_top": 0,
                        "crop_right": 0,
                        "crop_bottom": 0,
                        "id": 2,
                        "group_item_backup": false,
                        "pos": {
                            "x": 0.0,
                            "y": 0.0
                        },
                        "pos_rel": {
                            "x": -1.9161676168441772,
                            "y": -1.0
                        },
                        "scale": {
                            "x": 1.0,
                            "y": 1.0
                        },
                        "scale_rel": {
                            "x": 1.0,
                            "y": 1.0
                        },
                        "bounds": {
                            "x": 0.0,
                            "y": 0.0
                        },
                        "bounds_rel": {
                            "x": 0.0,
                            "y": 0.0
                        },
                        "scale_filter": "disable",
                        "blend_method": "default",
                        "blend_type": "normal",
                        "show_transition": {
                            "duration": 300
                        },
                        "hide_transition": {
                            "duration": 300
                        },
                        "private_settings": {}
                    },
                    {
                        "name": "MPD",
                        "source_uuid": "25440930-0606-46d9-ba2c-be786ff4a3ae",
                        "visible": true,
                        "locked": false,
                        "rot": 0.0,
                        "scale_ref": {
                            "x": 2560.0,
                            "y": 1336.0
                        },
                        "align": 5,
                        "bounds_type": 0,
                        "bounds_align": 0,
                        "bounds_crop": false,
                        "crop_left": 0,
                        "crop_top": 0,
                        "crop_right": 0,
                        "crop_bottom": 0,
                        "id": 3,
                        "group_item_backup": false,
                        "pos": {
                            "x": 0.0,
                            "y": 0.0
                        },
                        "pos_rel": {
                            "x": -1.9161676168441772,
                            "y": -1.0
                        },
                        "scale": {
                            "x": 1.0,
                            "y": 1.0
                        },
                        "scale_rel": {
                            "x": 1.0,
                            "y": 1.0
                        },
                        "bounds": {
                            "x": 0.0,
                            "y": 0.0
                        },
                        "bounds_rel": {
                            "x": 0.0,
                            "y": 0.0
                        },
                        "scale_filter": "disable",
                        "blend_method": "default",
                        "blend_type": "normal",
                        "show_transition": {
                            "duration": 300
                        },
                        "hide_transition": {
                            "duration": 300
                        },
                        "private_settings": {}
                    }
                ]
            },
            "mixers": 0,
            "sync": 0,
            "flags": 0,
            "volume": 1.0,
            "balance": 0.5,
            "enabled": true,
            "muted": false,
            "push-to-mute": false,
            "push-to-mute-delay": 0,
            "push-to-talk": false,
            "push-to-talk-delay": 0,
            "hotkeys": {
                "OBSBasic.SelectScene": [],
                "libobs.show_scene_item.1": [],
                "libobs.hide_scene_item.1": [],
                "libobs.show_scene_item.2": [],
                "libobs.hide_scene_item.2": [],
                "libobs.show_scene_item.3": [],
                "libobs.hide_scene_item.3": []
            },
            "deinterlace_mode": 0,
            "deinterlace_field_order": 0,
            "monitoring_type": 0,
            "canvas_uuid": "6c69626f-6273-4c00-9d88-c5136d61696e",
            "private_settings": {}
        },
        {
            "prev_ver": 536936450,
            "name": "Music Box",
            "uuid": "747b2411-45a9-471a-b0dc-dfe39b0d6385",
            "id": "scene",
            "versioned_id": "scene",
            "settings": {
                "id_counter": 2,
                "custom_size": false,
                "items": [
                    {
                        "name": "MPD",
                        "source_uuid": "25440930-0606-46d9-ba2c-be786ff4a3ae",
                        "visible": true,
                        "locked": false,
                        "rot": 0.0,
                        "scale_ref": {
                            "x": 2560.0,
                            "y": 1336.0
                        },
                        "align": 5,
                        "bounds_type": 0,
                        "bounds_align": 0,
                        "bounds_crop": false,
                        "crop_left": 0,
                        "crop_top": 0,
                        "crop_right": 0,
                        "crop_bottom": 0,
                        "id": 1,
                        "group_item_backup": false,
                        "pos": {
                            "x": 0.0,
                            "y": 0.0
                        },
                        "pos_rel": {
                            "x": -1.9161676168441772,
                            "y": -1.0
                        },
                        "scale": {
                            "x": 1.0,
                            "y": 1.0
                        },
                        "scale_rel": {
                            "x": 1.0,
                            "y": 1.0
                        },
                        "bounds": {
                            "x": 0.0,
                            "y": 0.0
                        },
                        "bounds_rel": {
                            "x": 0.0,
                            "y": 0.0
                        },
                        "scale_filter": "disable",
                        "blend_method": "default",
                        "blend_type": "normal",
                        "show_transition": {
                            "duration": 300
                        },
                        "hide_transition": {
                            "duration": 300
                        },
                        "private_settings": {}
                    },
                    {
                        "name": "Music Box HUD",
                        "source_uuid": "1b9f5436-864d-4f24-9f92-f45702a23953",
                        "visible": true,
                        "locked": false,
                        "rot": 0.0,
                        "scale_ref": {
                            "x": 2560.0,
                            "y": 1336.0
                        },
                        "align": 5,
                        "bounds_type": 1,
                        "bounds_align": 0,
                        "bounds_crop": false,
                        "crop_left": 0,
                        "crop_top": 0,
                        "crop_right": 0,
                        "crop_bottom": 0,
                        "id": 2,
                        "group_item_backup": false,
                        "pos": {
                            "x": 0.0,
                            "y": 0.0
                        },
                        "pos_rel": {
                            "x": -1.9161676168441772,
                            "y": -1.0
                        },
                        "scale": {
                            "x": 1.0,
                            "y": 1.0
                        },
                        "scale_rel": {
                            "x": 1.0,
                            "y": 1.0
                        },
                        "bounds": {
                            "x": 2560.0,
                            "y": 1336.0
                        },
                        "bounds_rel": {
                            "x": 3.8323352336883545,
                            "y": 2.0
                        },
                        "scale_filter": "disable",
                        "blend_method": "default",
                        "blend_type": "normal",
                        "show_transition": {
                            "duration": 300
                        },
                        "hide_transition": {
                            "duration": 300
                        },
                        "private_settings": {}
                    }
                ]
            },
            "mixers": 0,
            "sync": 0,
            "flags": 0,
            "volume": 1.0,
            "balance": 0.5,
            "enabled": true,
            "muted": false,
            "push-to-mute": false,
            "push-to-mute-delay": 0,
            "push-to-talk": false,
            "push-to-talk-delay": 0,
            "hotkeys": {
                "OBSBasic.SelectScene": [
                    {
                        "control": true,
                        "key": "OBS_KEY_M"
                    }
                ],
                "libobs.show_scene_item.1": [],
                "libobs.hide_scene_item.1": [],
                "libobs.show_scene_item.2": [],
                "libobs.hide_scene_item.2": []
            },
            "deinterlace_mode": 0,
            "deinterlace_field_order": 0,
            "monitoring_type": 0,
            "canvas_uuid": "6c69626f-6273-4c00-9d88-c5136d61696e",
            "private_settings": {}
        }
    ],
    "groups": [
        {
            "prev_ver": 536936450,
            "name": "STAND BY",
            "uuid": "d730eeb6-8969-4265-b033-5f777686ce2d",
            "id": "group",
            "versioned_id": "group",
            "settings": {
                "custom_size": true,
                "cx": 1633,
                "cy": 1233,
                "id_counter": 0,
                "items": [
                    {
                        "name": "Doomguard Logo",
                        "source_uuid": "ee77caf1-a490-45fa-80d9-4072f7e63d9a",
                        "visible": true,
                        "locked": false,
                        "rot": 0.0,
                        "scale_ref": {
                            "x": 1920.0,
                            "y": 1080.0
                        },
                        "align": 5,
                        "bounds_type": 0,
                        "bounds_align": 0,
                        "bounds_crop": false,
                        "crop_left": 0,
                        "crop_top": 0,
                        "crop_right": 0,
                        "crop_bottom": 0,
                        "id": 6,
                        "group_item_backup": false,
                        "pos": {
                            "x": 1514.64453125,
                            "y": 0.0
                        },
                        "pos_rel": {
                            "x": 0.35126429796218872,
                            "y": -1.0
                        },
                        "scale": {
                            "x": 0.35290849208831787,
                            "y": 0.35290849208831787
                        },
                        "scale_rel": {
                            "x": 0.28528529405593872,
                            "y": 0.28528529405593872
                        },
                        "bounds": {
                            "x": 0.0,
                            "y": 0.0
                        },
                        "bounds_rel": {
                            "x": 0.0,
                            "y": 0.0
                        },
                        "scale_filter": "disable",
                        "blend_method": "default",
                        "blend_type": "normal",
                        "show_transition": {
                            "duration": 0
                        },
                        "hide_transition": {
                            "duration": 0
                        },
                        "private_settings": {}
                    },
                    {
                        "name": "Starting Soon",
                        "source_uuid": "4b902d7f-9205-444c-8c8b-b559479d5bea",
                        "visible": true,
                        "locked": false,
                        "rot": 0.0,
                        "scale_ref": {
                            "x": 1920.0,
                            "y": 1080.0
                        },
                        "align": 5,
                        "bounds_type": 0,
                        "bounds_align": 0,
                        "bounds_crop": false,
                        "crop_left": 0,
                        "crop_top": 0,
                        "crop_right": 0,
                        "crop_bottom": 0,
                        "id": 10,
                        "group_item_backup": false,
                        "pos": {
                            "x": 0.0,
                            "y": 489.0
                        },
                        "pos_rel": {
                            "x": -1.9161676168441772,
                            "y": -0.26796406507492065
                        },
                        "scale": {
                            "x": 2.042553186416626,
                            "y": 2.0388350486755371
                        },
                        "scale_rel": {
                            "x": 1.6511657238006592,
                            "y": 1.6481600999832153
                        },
                        "bounds": {
                            "x": 0.0,
                            "y": 0.0
                        },
                        "bounds_rel": {
                            "x": 0.0,
                            "y": 0.0
                        },
                        "scale_filter": "disable",
                        "blend_method": "default",
                        "blend_type": "normal",
                        "show_transition": {
                            "id": "wipe_transition",
                            "versioned_id": "wipe_transition",
                            "name": "Starting Soon Show Transition",
                            "transition": {},
                            "duration": 1000
                        },
                        "hide_transition": {
                            "duration": 0
                        },
                        "private_settings": {}
                    },
                    {
                        "name": "info",
                        "source_uuid": "cfcf2652-2777-4b92-a53b-54703f23deff",
                        "visible": false,
                        "locked": false,
                        "rot": 0.0,
                        "scale_ref": {
                            "x": 1920.0,
                            "y": 1080.0
                        },
                        "align": 5,
                        "bounds_type": 0,
                        "bounds_align": 0,
                        "bounds_crop": false,
                        "crop_left": 0,
                        "crop_top": 0,
                        "crop_right": 0,
                        "crop_bottom": 0,
                        "id": 8,
                        "group_item_backup": false,
                        "pos": {
                            "x": 76.0001220703125,
                            "y": 1193.0
                        },
                        "pos_rel": {
                            "x": -1.8023951053619385,
                            "y": 0.78592813014984131
                        },
                        "scale": {
                            "x": 2.5,
                            "y": 2.5
                        },
                        "scale_rel": {
                            "x": 2.0209579467773438,
                            "y": 2.0209579467773438
                        },
                        "bounds": {
                            "x": 0.0,
                            "y": 0.0
                        },
                        "bounds_rel": {
                            "x": 0.0,
                            "y": 0.0
                        },
                        "scale_filter": "disable",
                        "blend_method": "default",
                        "blend_type": "normal",
                        "show_transition": {
                            "duration": 0
                        },
                        "hide_transition": {
                            "duration": 0
                        },
                        "private_settings": {}
                    }
                ]
            },
            "mixers": 0,
            "sync": 0,
            "flags": 0,
            "volume": 1.0,
            "balance": 0.5,
            "enabled": true,
            "muted": false,
            "push-to-mute": false,
            "push-to-mute-delay": 0,
            "push-to-talk": false,
            "push-to-talk-delay": 0,
            "hotkeys": {
                "libobs.show_scene_item.6": [],
                "libobs.hide_scene_item.6": [],
                "libobs.show_scene_item.10": [],
                "libobs.hide_scene_item.10": [],
                "libobs.show_scene_item.8": [],
                "libobs.hide_scene_item.8": []
            },
            "deinterlace_mode": 0,
            "deinterlace_field_order": 0,
            "monitoring_type": 0,
            "canvas_uuid": "6c69626f-6273-4c00-9d88-c5136d61696e",
            "private_settings": {}
        }
    ],
    "scene_order": [
        {
            "name": "Landing"
        },
        {
            "name": "Project Loading"
        },
        {
            "name": "Game"
        },
        {
            "name": "Desktop"
        },
        {
            "name": "Music Box"
        },
        {
            "name": "Good Bye"
        }
    ],
    "current_scene": "Landing",
    "current_program_scene": "Landing",
    "canvases": [],
    "current_transition": "Luma Wipe",
    "transition_duration": 1000,
    "transitions": [
        {
            "name": "Luma Wipe",
            "id": "wipe_transition",
            "settings": {
                "luma_image": "checkerboard-small.png"
            }
        }
    ],
    "quick_transitions": [
        {
            "name": "Cut",
            "duration": 300,
            "hotkeys": [],
            "id": 1,
            "fade_to_black": false
        },
        {
            "name": "Fade",
            "duration": 300,
            "hotkeys": [],
            "id": 2,
            "fade_to_black": false
        }
    ],
    "saved_projectors": [],
    "preview_locked": false,
    "scaling_enabled": false,
    "scaling_level": -5,
    "scaling_off_x": 0.0,
    "scaling_off_y": 0.0,
    "modules": {
        "scripts-tool": [],
        "output-timer": {
            "streamTimerHours": 0,
            "streamTimerMinutes": 0,
            "streamTimerSeconds": 30,
            "recordTimerHours": 0,
            "recordTimerMinutes": 0,
            "recordTimerSeconds": 30,
            "autoStartStreamTimer": false,
            "autoStartRecordTimer": false,
            "pauseRecordTimer": false
        },
        "auto-scene-switcher": {
            "interval": 300,
            "non_matching_scene": "Nuclear",
            "switch_if_not_matching": true,
            "active": false,
            "switches": [
                {
                    "scene": "Game",
                    "window_title": "Heroes of Might and Magic III: Horn of the Abyss"
                }
            ]
        }
    },
    "resolution": {
        "x": 2560,
        "y": 1336
    },
    "migration_resolution": {
        "x": 1920,
        "y": 1080
    },
    "version": 2
}